html > body {
	font-family: "Cabin", sans-serif;
}

.form-control {
	border-radius: 0;
	color: #4b4747;
}

.form-control:focus {
	border-color: #C1A667;
	box-shadow: 0 0 8px #C1A667;
	outline: 0 none;
}

.btn-primary.btn-reservations {
	font-size: 20px;
	color: #bfa760;
	border: 2px solid #bfa760;
	padding: 15px 75px;
	margin-top: 50px;
	background: transparent;
	-webkit-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	transition: 0.5s all ease;
	height: 70px;
	font-family: "Cabin", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 0;
}

.btn-primary.btn-reservations:hover {
	background: #bfa760;
	color: #ffffff;
}


  
  